
stations: 
  - Астана Арена (n13609204293)
  - Астана Жұлдызы (n13609226040)
  - Атамекен (n13081694250)
  - Бәйтерек (n13612447987)
  - Есіл (n13081694251)
  - Жекпе Жек Сарайы (n13609204280)
  - Жібек Жолы (n13612447920)
  - Министрліктер Үйі (n13612447971)
  - Мыңжылдық Аллеясы (n13612447929)
  - Мәңгілік Ел (n13609020681)
  - Нұра (n13081694254)
  - Нұрлы Жол (n13612447905)
  - Сығанақ (n13612448021)
  - Театр (n13612447946)
  - Университет (n13609226005)
  - Ұлттық Мұражай (n13612447948)
  - Ұлы Дала (n13609204300)
  - Әуежай (n13081694249)

transfers: 

routes: 
  - 
    type: light_rail
    ref: LRT
    name: Astana LRT
    colour: '#7ae7b4'
    station_count: 18
    stations: 
      - Нұрлы Жол
      - Жібек Жолы
      - Мыңжылдық Аллеясы
      - Театр
      - Ұлттық Мұражай
      - Министрліктер Үйі
      - Бәйтерек
      - Сығанақ
      - Жекпе Жек Сарайы
      - Астана Арена
      - Ұлы Дала
      - Университет
      - Нұра
      - Астана Жұлдызы
      - Мәңгілік Ел
      - Есіл
      - Атамекен
      - Әуежай

    itineraries: 
      r19988457: 
        - Нұрлы Жол (n13612447905)
        - Жібек Жолы (n13612447920)
        - Мыңжылдық Аллеясы (n13612447929)
        - Театр (n13612447946)
        - Ұлттық Мұражай (n13612447948)
        - Министрліктер Үйі (n13612447971)
        - Бәйтерек (n13612447987)
        - Сығанақ (n13612448021)
        - Жекпе Жек Сарайы (n13609204280)
        - Астана Арена (n13609204293)
        - Ұлы Дала (n13609204300)
        - Университет (n13609226005)
        - Нұра (n13081694254)
        - Астана Жұлдызы (n13609226040)
        - Мәңгілік Ел (n13609020681)
        - Есіл (n13081694251)
        - Атамекен (n13081694250)
        - Әуежай (n13081694249)

      r20279176: 
        - Әуежай (n13081694249)
        - Атамекен (n13081694250)
        - Есіл (n13081694251)
        - Мәңгілік Ел (n13609020681)
        - Астана Жұлдызы (n13609226040)
        - Нұра (n13081694254)
        - Университет (n13609226005)
        - Ұлы Дала (n13609204300)
        - Астана Арена (n13609204293)
        - Жекпе Жек Сарайы (n13609204280)
        - Сығанақ (n13612448021)
        - Бәйтерек (n13612447987)
        - Министрліктер Үйі (n13612447971)
        - Ұлттық Мұражай (n13612447948)
        - Театр (n13612447946)
        - Мыңжылдық Аллеясы (n13612447929)
        - Жібек Жолы (n13612447920)
        - Нұрлы Жол (n13612447905)



